<SubtitlesTrack>
  <Key time="0.9" value="打造 Ferrari 的唯一宗旨，就是性能。身為高級車款的黃金標準，\nFerrari 在過去 80 年來一直稱霸著賽車界。" />
  <Key time="12.6" value="創立者 Enzo Ferrari 過去曾直接睡在工廠樓上，以便能隨時改善他的車輛。" />
  <Key time="19.2" value="Enzo Ferrari 那喜好高調的人生態度也透過每輛經典的\n火紅 Ferrari 車款成為了不朽的傳奇。" />
  <Key time="27.6" value="Ferrari 團隊寫下了大多數的大型 Formula One 比賽記錄，\n不過他們的成功還遠遠超越了賽道。" />
  <Key time="35.3" value="Ferrari 的外觀與獲勝記錄使它成為全球最有影響力的品牌，\n甚至超越了 Apple 和 Samsung 等企業巨擘。" />
  <Key time="44.7" value="Ferrari 結合了實力與格調，也因此，能擁有\n一輛 Ferrari 是全球賽車迷的終極夢想。" />
  <Key time="60.0" value="" />
</SubtitlesTrack>